package com.gic.haoban.manage.api.dto;

import java.io.Serializable;
import java.util.Date;

/**
 * Created 2021/3/22.
 *
 * @author hua
 */
public class FriendStoreInfoDTO implements Serializable {

    private String storeId;
    private String storeCode;
    private String storeName;
    private String clerkId;
    private String clerkCode;
    private String clerkName;
    private String clerkPhoneNumber;
    private String addFriendTime;
    private String wxUserId;

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }

    public String getStoreCode() {
        return storeCode;
    }

    public void setStoreCode(String storeCode) {
        this.storeCode = storeCode;
    }

    public String getStoreName() {
        return storeName;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getClerkCode() {
        return clerkCode;
    }

    public void setClerkCode(String clerkCode) {
        this.clerkCode = clerkCode;
    }

    public String getClerkName() {
        return clerkName;
    }

    public void setClerkName(String clerkName) {
        this.clerkName = clerkName;
    }

    public String getClerkPhoneNumber() {
        return clerkPhoneNumber;
    }

    public void setClerkPhoneNumber(String clerkPhoneNumber) {
        this.clerkPhoneNumber = clerkPhoneNumber;
    }

    public String getAddFriendTime() {
        return addFriendTime;
    }

    public void setAddFriendTime(String addFriendTime) {
        this.addFriendTime = addFriendTime;
    }

    public String getWxUserId() {
        return wxUserId;
    }

    public void setWxUserId(String wxUserId) {
        this.wxUserId = wxUserId;
    }

    @Override
    public String toString() {
        return "FriendStoreInfoDTO{" +
                "storeId='" + storeId + '\'' +
                ", storeCode='" + storeCode + '\'' +
                ", storeName='" + storeName + '\'' +
                ", clerkId='" + clerkId + '\'' +
                ", clerkCode='" + clerkCode + '\'' +
                ", clerkName='" + clerkName + '\'' +
                ", clerkPhoneNumber='" + clerkPhoneNumber + '\'' +
                ", addFriendTime='" + addFriendTime + '\'' +
                ", wxUserId='" + wxUserId + '\'' +
                '}';
    }
}
